*{font:15px arial;}

fieldset{min-height: 280px;
	border:none;
	border-top: 1px solid #336600;
width: 100%;
margin:0px;
padding: 0px;
margin-top:20px;
margin-bottom:20px;
float:left;}

fieldset:hover{min-height: 280px;
	border:none;
	border-top: 1px solid #336600;
width: 100%;
margin:0px;
padding: 0px;
margin-top:20px;
margin-bottom:20px;
float:left;
background-color: #f3f3f3;}



p{ color: #ccffcc;
font-weight: bold }

.divchungo div{padding:10px ;}

.divchungo1-1 div{padding:10px ;}

.fiel2 .divchungo2{padding:10px ;}

div.divchungo{width: 45%;
float:left;

}

div.divchungo1-1{width: 45%;
float:right;

}

div.boton{width: 100%;
	float: left;
}

input.boton1{background-color: #336600;
color:white;
height: 40px;
border:2px outset #336600;}

input.boton1:hover{background-color: #ccffcc;
color:#336600;
height: 40px;
border:2px outset #ccffcc;}

input{ margin:5px;
	background-color: #ccffcc;
	border:1px solid  #336600;
}

input:focus{ margin:5px;
	background-color: #669900;
	border:1px solid  #fff;
}

label.lab1{ width: 100px;
	float: left;
}

select{margin:0px 5px 5px 5px ;
background-color:#ccffcc ;}

select:focus{margin:0px 5px 5px 5px;
background-color:#669900 ;}

div.contgeneral{
	width: 950px;
	margin:0px auto;
min-height: 850px;}


div.divchungo2{width: 100%;
}

div.divglob1{width: 100%;

}

fieldset.fiel2{ min-height: 60px; 
	width: 100%;
margin-top:20px;
margin-bottom:20px;
float:left; }


label.lab2{ width: 200px;
float: left;}


div.chungo3{margin:0px 0px 5px 5px ;float:left;}

.chungo3 label.lab3{margin:0px 0px 0px 5px ;
display: block;}


.chungo3 input{min-height:25px; }

